{*zobrazCena*}
<div class="card">
    <div class="card-header bg-header text-white">
        <h5 class="mb-0">Používaní cen u produktů</h5>
    </div>
    <div class="card-body">
        <label class="form-label">Používat:</label>
        <div n:snippet="zobrazCena">
            {if $data == false}
                <a n:href="aktivace!" class="ajax">
                    <div class="fa-2x">
                        <i class="fa-solid fa-toggle-off text-danger"></i>
                    </div>
                </a>
            {else}
                <a n:href="aktivace!" class="ajax">
                    <div class="fa-2x">
                        <i class="fa-solid fa-toggle-on text-success"></i>
                    </div>
                </a>
            {/if}
        </div>
    </div>
</div>